---
title: "Week 13, Monday: Recovery and Relaxation"
date: 2024-10-21T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/9T9_DnB-02.png" alt="Credit: 9T9 DnB, YouTube" >}}

I took the time to sleep in late this morning, and I'm still upstairs in the guest room. There's
something quite relaxing about this bed and the room, and also not having small interruptions in the
night like bathroom breaks from Marina or alarm clocks from Quinn or the bustle of folks getting up
at 05:00 in the morning. It's great to be able to sleep in late!

In the morning I drink my first cup of coffee. Last night I started watching Lost In Space, a 1960s
television series depicting the Robinson family on their epic voyage through space. Looking back at
this stuff is nostalgic: the video quality, the story line, and the acting are all not great
compared to the slick production quality of a good TV show in the 2000s, and it's in black and
white. I don't remember this series being black and white growing up, but it turns out it's only
season one, because S02/S03 are indeed in _technicolor_.

In the afternoon I have a rerun bowl of soup from the weekend. Marina was so kind as to make me this
soup as it always helps me (my spirits at least, if not as well my body) when I am under the
weather. On Saturday, I added a lot of chicken stock, until the carton was all gone, and it was
_still_ watery. Today, I get to taste what I really made; a quite salty soup, indeed! I've added a
cup or two of water to it. It just reminds me how vivid the taste is, and how bland/removed the
taste was when I was battling COVID. Lunch is this chicken soup and a few soft-boiled eggs with
bread. They as well taste a treat.

After lunch, I further launch FreeIX Remote. I add a bunch of folks from Community IX and CHIX-CH
who could benefit, and who understand enough to be able to appreciate, what the project is doing.
This takes me a few hours of building, pushing, and testing. I'm still taking it easy because it's a
new configuration and I am not convinced I got all the details right. That said, things seem to
propagate just fine, so I consider it a win.

Marina made chicken and hoisin sauce with broccoli and cashews for the evening meal. Wow, that's
great. I appreciate that she's here for me and having home cooked meals (that I do not necessarily
have to cook myself!) is a huge help. The dinner was delicious, and I can tell that Quinn also likes
it, because at the end of the meal, almost the whole pan has evaporated.

After dinner I watch some news (there's not much going on in the world), and end up my evening with
a few more episodes of the Robinson Family in _Lost In Space_. I've canceled my trip to Amsterdam,
and instead will focus on Barcelona later this week. Considering I'm free of fever, tomorrow I'll
have a test and see if my viral load is sufficiently low such that I can visit ESNOG at least.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-21/IMG_2153.JPG" caption="Lunch: Chicken soup, soft boiled eggs and bread" >}}
  {{< gallery-photo fn="2024-10-21/IMG_2154.JPG" caption="Dinner: Chicken with hoisin sauce, broccoli and cashews. Omm nom!" >}}
  {{< gallery-photo fn="2024-10-21/IMG_2155.JPG" caption="Lost in Space from 1965, 4:3, analog film, black and white" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
