---
title: "Week 13, Wednesday: Zurich to Barcelona"
date: 2024-10-23T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/cosmicgate.png" alt="Credit: Cosmic Gate, YouTUbe" >}}

This afternoon we'll be on our way to Barcelona and I feel pretty good about that. Apart from a bit
of a stuffy nose and a nasal voice, I feel fine! After a quick breakfast with coffee, I take some
time to clean my basement. Although, now I have a Roomba so I can auto-clean, or at least
auto-vacuum my room, and IPng's serverroom too. As the iRobot, which I've called _Suckel_, is
zooming around, I clean up cables and optics and various bits and pieces from the maintenance I
performed for IP-Max yesterday.

After lunch, I connect a bunch of new users at [[FrysIX](https://frys-ix.net/)], a small internet
exchange that I operate together with my buddy Arend. The users come online in the quarantine VLAN
and start configuring their kit. Two of them have a bit of an issue, they are a _reseller_ customer,
with its supplier transporting the FrysIX via a switch to their router. Unfortunately, that switch
is sending ethernet frames (perhaps spanning tree, or LLDP, or some other traffic), so I cannot move
those two new members to the peeringlan. I'm sure the reseller will eventually figure it out, so I
move on.

Marina has some news - she (and I) are avid users of a program called _Stocard_, which allows us to
store our loyalty cards like from Migros, Coop, Safeway, and so on. When we walk into the store,
thanks to geolocation it pops up the card automatically. It's a lot easier (and leaner for your
wallet!) to make use of an app like this. And I liked _Stocard_ because it is _just an app_, by
which I mean: no need for complicated accounts, logins and all of that. An account in _Stocard_ is
optional, in case you want to make a backup of your cards in the cloud, which can be useful if you
change phones. I myself did not have that feature, because I still have the original card of course.

{{< image src="/img/dollar.png" float="left" width="6em" >}}

Stocard betrayed its users. It sold itself to _Klarna_, some Swedish fintech company that provides
online financial services. I'm sure the Stocard people made a lot of money. Klarna has now put a
butter bar on the Stocard app (both for Marina on Android and for me on iPhone) that you **MUST**
register with Klarna. They also inform us that our application will be destroyed in fourteen days.
When logging in, they want _waaaay_ too much personal data: phone number, e-mail, age, gender,
address, country, and what-not.

Hey assholes: I don’t need another loan service, I don’t want another credit card, I don’t want
unnecessary ads for stores that I don’t even know or use. And I have no idea why they decided it
would be a good idea to get rid of the option to add loyalty cards to my Apple wallet or a widget. 

A good alternative is SuperCards, Catima, or the one I chose [[Mobile
Pocket](https://www.mobile-pocket.com/en/)] -- which, once again, is just an application for which I
do not need to hand over my entire online history to some random fintech jackass company.  Just look
at this utterly embarrassing "privacy" statement from that fintech bank
[[ref](https://www.karmanow.com/privacy)].  I recommend you *never* use Stocard or any Klarna
application, if you value your online identity and privacy.

At 15:00 we make our way to the Zurich Airport. I'm still very pleased that we settled in
Br&uuml;ttisellen, which is to the NorthEast of Zurich city, and about 8km (5mi) away from the
airport. It's easy to get there by bus, train, car and bike. I've even jogged to and from it from
time to time, it's that close!

We have some time to kill before our flight at 18:55, but I make good use of it by writing my
journal entries for earlier this week. The flight boards on time, leaves roughly on time, and makes
it to Barcelona smoothly. We land there at 20:30. Instead of taking a car, Marina has scouted out
how we might use the metro. Our hotel is in _Upper Diagonal_, which is just a few minutes walk from
the terminal station of the T9 subway train, which goes from the airport directly to _Zona
Universaria_ without any changes.

It is a one hour commute though, and it seems SpongeBob is a bit nervous. He gently pops out his
face from within my shoe from time to time. There's nothing to fear, little spongebuddy, and we
arrive at 21:30, perfect time for a spot of dinner. We don't have to go far, because our hotel
itself has a little restaurant in it. We settle down and ask for just what the Doctor ordered:
tapas with red wine.

Our hotel room is gorgeous, a king bed with a terrace! We got lucky on this one, I think! Tomorrow
at 09:00, the ESNOG two day conferrence starts. Marina will be hanging out in the city as she has
(pre-)bought tickets for the Picasso museum. She will visit a few museums and take in the
architecture, while I nerd out and practice my Spanish a bit at ESNOG'32.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-23/IMG_2165.JPG" caption="Zurich Airport as seen from the inside." >}}
  {{< gallery-photo fn="2024-10-23/IMG_2170.JPG" caption="Spongebob socks, he is so cute <3" >}}
  {{< gallery-photo fn="2024-10-23/IMG_2171.JPG" caption="Our hotelroom in Upper Diagonal is not too shabby!" >}}
  {{< gallery-photo fn="2024-10-23/IMG_2173.JPG" caption="Our dinner is tapas and wine - a staple for us when in Barcelona" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
